## libclass-dbi-plugin-type-perl 0.02

=== debian/changelog ===
libclass-dbi-plugin-type-perl (0.02-9) unstable; urgency=medium

  * Team upload.
  * Add patch to fix test failure with DBD::SQLite 1.61_02.
    Thanks to Niko Tyni for coming up with the patch. (Closes: #919006)
  * Declare compliance with Debian Policy 4.3.0.
  * Remove trailing whitespace from debian/*.

 -- gregor herrmann <gregoa@debian.org>  Wed, 23 Jan 2019 18:59:37 +0100

libclass-dbi-plugin-type-perl (0.02-8) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Florian Schlichting ]
  * Mark package as source format 3.0 (quilt)
  * Update license paragraphs to commonly used versions
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.4
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Mon, 25 Jun 2018 23:35:06 +0200

libclass-dbi-plugin-type-perl (0.02-7) unstable; urgency=low

  [ Ryan Niebur ]
  * moved with permission from Bart (Closes: #531516)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); ${misc:Depends} to Depends: field. Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Bart Martens
    <bartm@debian.org>); Bart Martens <bartm@debian.org> moved to
    Uploaders.
  * debian/watch: use dist-based URL.
  * remove Bart from Uploaders

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * Use debhelper 7 instead of cdbs.
  * Add myself to Uploaders.
  * No longer install README (no useful content).
  * Bump Standards-Version to 3.8.2.
  * Convert debian/copyright to proposed machine-readable format.
  * Mention module name in description.

  [ gregor herrmann ]
  * debian/control: make short description a noun phrase.

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 20 Jul 2009 16:09:38 +0200

libclass-dbi-plugin-type-perl (0.02-6) unstable; urgency=low

  * debian/control: Standards-Version, Homepage.
  * debian/control: Changed my e-mail address.
  * debian/rules: Removed obsolete part about deleting empty directories.
  * debian/watch: Updated to use www.cpan.org/modules/by-module.

 -- Bart Martens <bartm@debian.org>  Tue, 29 Jul 2008 20:20:10 +0200

libclass-dbi-plugin-type-perl (0.02-5) unstable; urgency=low

  * New maintainer, as agreed with Stephen.
  * debian/*: Use cdbs.
  * debian/copyright: Updated to add copyright notice.
  * debian/watch: Updated to version 3.

 -- Bart Martens <bartm@knars.be>  Sat, 18 Nov 2006 20:53:35 +0100

libclass-dbi-plugin-type-perl (0.02-4) unstable; urgency=low

  * Moved debhelper to Build-Depends
  * Switched to my debian.org email address throughout

 -- Stephen Quinney <sjq@debian.org>  Wed, 21 Jun 2006 18:10:13 +0100

libclass-dbi-plugin-type-perl (0.02-3) unstable; urgency=high

  * Updated build dependency from libdbd-sqlite-perl to
    libdbd-sqlite3-perl, closes: #306129.
  * Urgency is high as libdbd-sqlite-perl will be removed soon.

 -- Stephen Quinney <sjq@debian.org>  Mon, 25 Apr 2005 10:34:50 +0100

libclass-dbi-plugin-type-perl (0.02-2) unstable; urgency=low

  * Made the 'make test' phase non-mandatory until the
    libdbd-sqlite-perl/libdbd-sqlite2-perl problems are resolved,
    closes: #290121.

 -- Stephen Quinney <sjq@debian.org>  Wed, 12 Jan 2005 21:11:36 +0000

libclass-dbi-plugin-type-perl (0.02-1) unstable; urgency=low

  * Initial Release - closes: #271977.

 -- Stephen Quinney <sjq@debian.org>  Fri, 17 Sep 2004 10:47:41 +0100
