=== debian/control ===
Source: libclass-dbi-plugin-type-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: perl,
                     libclass-dbi-perl,
                     libdbd-sqlite3-perl
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-dbi-plugin-type-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-dbi-plugin-type-perl.git
Homepage: https://metacpan.org/release/Class-DBI-Plugin-Type

Package: libclass-dbi-plugin-type-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-dbi-perl
Description: Class::DBI plugin to determine type information for table columns
 The Class::DBI::Plugin::Type module allows Class::DBI-based classes to
 query their columns for data type information in a database-independent
 manner.
