=== debian/watch ===
version=3
opts="uversionmangle=s/(\d)[\-_]?(rc\d+|pre-rc\d+|pre\d+a?)$/$1~$2/;s/[\-\.](source|src|orig|unix)$//;s/^(\d{8})/0.0.$1/;s/-(bin|osx)$/~$1/;s/^v(\d)/$1/;" \
https://metacpan.org/release/Class-DBI-Plugin-Type .*/Class-DBI-Plugin-Type-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
